Subject: Re: [Tigers] Shocks

From: Bob and Judy <[email-masked]>
Date: Fri, 05 May 2023 08:14:01 +0000

--===============9020484875764133762==
 boundary="--_NmP-b4008fb967e975fc-Part_1"

----_NmP-b4008fb967e975fc-Part_1
Content-Transfer-Encoding: quoted-printable

Keep it British with SPAX adjustable shocks. I like 'em on my car.

Tiger shocks are on page 11 of the catalog:

https://www.spaxperformance.com/classic-info-downloads/

Non UK buyers don't pay the VAT that is baked into the catalog price of =
these.

BobP

-----Original Message-----
From: Joe Brown <[email-masked]>
Sent: May 3, 2023 7:08 PM
To: Tiger Group <[email-masked]>
Subject: [Tigers] Shocks

Has anybody bought shocks recently? I've been searching through the forums =
and I see a lot of different part numbers and brands but most of them don't=
 pull up on the web anywhere.=20
So, I'm looking for good current part numbers that are available for sale. =
>From the forums it looks like KYB would be a good choice but their website =
doesn't list anything for Tigers.
=20
Thanks,
Joe

----_NmP-b4008fb967e975fc-Part_1
Content-Transfer-Encoding: quoted-printable

<div style=3D"color:rgb(0, 0, 0);font-family:arial,sans-serif;font-size:12p=
t"><p style=3D"margin: 0.1rem 0; line-height: 1.0;">Keep it British with =
SPAX&nbsp;adjustable shocks. I like 'em on my car.</p>
<p style=3D"margin: 0.1rem 0px; line-height: 1;">&nbsp;</p>
<p style=3D"margin: 0.1rem 0px; line-height: 1;">Tiger shocks are on page =
11 of the catalog:</p>
<p style=3D"margin: 0.1rem 0px; line-height: 1;">&nbsp;</p>
<p style=3D"margin: 0.1rem 0px; line-height: 1;"><a href=3D"https://www.=
spaxperformance.com/classic-info-downloads/">https://www.spaxperformance.=
com/classic-info-downloads/</a></p>
<p style=3D"margin: 0.1rem 0px; line-height: 1;">&nbsp;</p>
<p style=3D"margin: 0.1rem 0px; line-height: 1;">Non UK buyers don't pay =
the VAT that is baked into the catalog price of these.</p>
<p style=3D"margin: 0.1rem 0px; line-height: 1;">&nbsp;</p>
<p style=3D"margin: 0.1rem 0px; line-height: 1;">BobP</p>
<p style=3D"margin: 0.1rem 0px; line-height: 1;">&nbsp;</p>
<p style=3D"margin: 0.1rem 0px; line-height: 1;">&nbsp;</p>
<p style=3D"margin: 0.1rem 0px; line-height: 1;">&nbsp;</p>
</div>
<div class=3D"elnk-inline-message-container" style=3D"border-left: 1px =
solid #aaa; box-sizing: border-box; padding: 10px 0 10px 15px; margin: =
0;">
<p>-----Original Message-----<br>From: Joe Brown &lt;jbbrown1980@gmail.=
com&gt;<br>Sent: May 3, 2023 7:08 PM<br>To: Tiger Group &lt;tigers@autox.=
team.net&gt;<br>Subject: [Tigers] Shocks</p>
<p style=3D"margin: 0.1rem 0; line-height: 1.0;">&nbsp;</p>
<div dir=3D"auto">Has anybody bought shocks recently? I've been searching =
through the forums and I see a lot of different part numbers and brands but=
 most of them don't pull up on the web anywhere.
<div dir=3D"auto">&nbsp;</div>
<div dir=3D"auto">So, I'm looking for good current part numbers that are =
available for sale. From the forums it looks like KYB would be a good =
choice but their website doesn't list anything for Tigers.</div>
<div dir=3D"auto">&nbsp;</div>
<div dir=3D"auto">Thanks,</div>
<div dir=3D"auto">Joe</div>
</div>
</div>

<p style=3D"margin: 0.1rem 0; line-height: 1.=
0;">&nbsp;</p>
----_NmP-b4008fb967e975fc-Part_1--

--===============9020484875764133762==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============9020484875764133762==--